/**
 * DevExtreme (integration/jquery/hold_ready.js)
 * Version: 17.1.13
 * Build date: Fri Oct 26 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var jQuery = require("jquery"),
    holdReady = jQuery.holdReady || jQuery.fn.holdReady,
    themes_callback = require("../../ui/themes_callback"),
    ready = require("../../core/utils/ready");
if (!themes_callback.fired()) {
    holdReady(true);
    themes_callback.add(function() {
        ready(function() {
            holdReady(false)
        })
    })
}
